<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="277271cb77090679c1d37ea28371550e">
  <dict>
    <!--2023-01-31 11:56:43.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:56:43.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2023-01-31 11:56:43.000-->
    <string key="voicemail_number">777</string>
    <!--2023-01-31 11:56:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
